@charset "utf-8";
/* CSS Document */



.grindarese153 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #B1B1B1;
	border-right-color: #B1B1B1;
	border-bottom-color: #B1B1B1;
	border-left-color: #B1B1B1;
}
.Verdana11BBadhe {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.Verdana11BZi {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}

.GriposhteKrye {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.ndaresemenu {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #94A1A4;
	border-right-color: #94A1A4;
	border-bottom-color: #94A1A4;
	border-left-color: #94A1A4;
}

a.forum:link {color: #FFFFFF; font-weight: bold; text-decoration: none; font-family:verdana; font-size:14px;}
a.forum:visited {color: #FFFFFF; font-weight: bold; text-decoration: none; font-family:verdana; font-size:14px;}
a.forum:hover {color: #FFFFFF; font-weight: bold; text-decoration: underline; font-family:verdana; font-size:14px;}

.Verdana14B {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	padding-left: 20px;
}

#Njoftime {
	background-image: url(../imazhe/njoftimesfond.jpg);
	background-repeat: repeat-x;
}

.njoftime {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	padding: 6px 20px;
}


.Verdana12B {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height: 19px;
}
.Verdana11Text {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	line-height: 20px;
}

.grindaresetabele {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #E5E5E5;
	border-right-color: #E5E5E5;
	border-bottom-color: #E5E5E5;
	border-left-color: #E5E5E5;
}
.Verdana11Blu {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #738EDD;
	text-decoration: underline;
}
.Verdana11BluData {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #738EDD;
	text-decoration: none;
}

.Form {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	height: 21px;
	width: 140px;
	border: 1px solid #C9C9C9;
}
.buton {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	border: none;
	background-color: #E5E5E5;
}
.Links1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.Links2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFC46B;
	border-right-color: #FFC46B;
	border-bottom-color: #FFC46B;
	border-left-color: #FFC46B;
}
.Verdana11TextBardhe {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}

a.email:link {color: #FFFFFF; text-decoration: none; font-family:verdana; font-size:11px;line-height: 20px}
a.email:visited {color: #FFFFFF; text-decoration: none; font-family:verdana; font-size:11px;line-height: 20px}
a.email:hover {color: #FFFFFF; text-decoration: none; font-family:verdana; font-size:11px;line-height: 20px}

.ndarese2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.bardhesiper {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

a.titull:link {color: black; font-weight: bold; text-decoration: none; font-family:verdana; font-size:11px;}
a.titull:visited {color: black; font-weight: bold; text-decoration: none; font-family:verdana; font-size:11px;}
a.titull:hover {color: black; font-weight: bold; text-decoration: underline; font-family:verdana; font-size:11px;}

.menukonf, .nav ul {list-style-type:none; margin:0; padding:0;}
.menukonf a {text-decoration:none;}
.menukonf {font-family: verdana, arial, sans-serif; font-weight:bold; font-size:12px; margin:0 0; text-align:left;}

/* style the links */
/* needs a background for IE6 - can be a color or a transparent gif */
.menukonf a {background:url(../trans.gif); filter: alpha(opacity=90); opacity:0.9;} 

/* style the <b> element so that is does not affect the size of the link */
.menukonf a b {color:#fff; font-weight:normal; display:block; padding:5px 10px; margin-right:1px;}
.menukonf a:hover b {color:#000; cursor:pointer; border-left:0px solid #eee;}
.menukonf .fly .main b {background: transparent url(../ulmulti6/arrow.gif) no-repeat right 9px;}
.menukonf .down b {background: transparent url(../ulmulti6/arrow2.gif) no-repeat right 11px;}
/* for the offset left dropdown and flyout */

/* HEIGHT */
.menukonf ul ul {top:-25px;} /* position the top of the flyout sub menus */

/* WIDTH change this WITH CARE to suit your requirements */


/* FOR NAV2 */
.nav2,
.nav2 a {width:150px;}
.nav2 a {margin-right:-99px;}
.menukonf .nav2 a b,


.nav2 ul li {max-width:200px;}
.nav2 ul a {width:200px; margin-right:-199px;}
.nav2 ul ul {left:200px;}

.menukonf .nav2 .fly a b {background-color:#1F377D;}
.menukonf .nav2 .fly a b {background-color:#DCE4ED;}



/* DO NOT CHANGE ANYTHING BELOW */
.menukonf li {float:left;} /* fixes several IE related bugs, and allows for clearing */
.menukonf ul {float:left; position:relative; z-index:20;} /* necessary for float drop and to stack the <ul>s */
.menukonf ul li {clear:left;} /* must clear the floated list item inside sublist */
.menukonf a {position:relative; display:block;} /* needs to have a position, to be above the rest */
.menukonf a.main {float:left; /* necessary for float drop */
    margin-top:10000px;} /* bring the top level links back into view */
.menukonf .drop,
.menukonf .fly {margin-top:-10000px;} /* hide the sub links and their containers, opera has low upper limits */
.menukonf ul {margin-bottom:-5000px;} /* avoid any interaction between the subs, can be any large size */

/* The bit that does ALL the work to bring the sub menus into view */
.menukonf a:hover,
.menukonf a:focus,
.menukonf a:active {margin-right:0; z-index:10; outline:0;}

.menukonf a:hover b,
.menukonf a:focus b,
.menukonf a:active b {color:#000; cursor:pointer; border-left:2px solid #eee;}

.nav2 ul a:hover,
.nav2 ul a:focus,
.nav2 ul a:active {margin-right:-100px;}

.menukonf ul:hover,
.menukonf ul ul:hover {clear:left;} /* to stop intermittent sub link :hover problems */

/* ----------------------------------------------------------------------------	*/


#fotoArtikulli {
	float:right;
	margin-right: 5px;
	}
	
	
	
.diciture{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	padding: 3px;	
	} 	